<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="../style/estilo.css">
    <title>Turne</title>
</head>
<body class="corpo">
    <ul class="nav justify-content-end navbar">
        <li class="nav-item">
          <i class="fas fa-moon"></i>
          <i class="fas fa-car"></i>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="../index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./apresentacoes.html">Apresentações</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./contato.html">Contato</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./elenco.html">Elenco</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="./turne.html">Turne</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./agenda.html">Agenda</a>
        </li>
      </ul>   

      <h1 class="titulo-principal">Turne Momentus</h1>

      <nav >
        <ul class="row menu">
            <a class="col-sm-3 nav-item nav-link" href="#casamento">O Casamento</a>
            <a class="col-sm-2 nav-item nav-link" href="#almoco">Almoco em Familia</a>
            <a class="col-sm-2 nav-item nav-link" href="#transito">Transito Louco</a>
            <a class="col-sm-2 nav-item nav-link" href="#reuniao">Reunião de Negocios</a>
            <a class="col-sm-3 nav-item nav-link" href="#flertando">Flertando no Happy hour</a>
        </ul>
    </nav>

      <section id="casamento" >
        <div class="row">
          <div class="col-md-12">
            <h2 class="titulo-secundario">Casamento</h2>
          </div>
          <div class="col-md-2"></div>
        </div>
        <div class="row">
          <div class="col-md-12">
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Culpa autem possimus ullam eos, odio amet quam libero iusto harum quisquam illum ipsa, laboriosam rerum quas nihil quia. Ea, aliquam dolore!
            Ducimus nostrum explicabo officiis nam ex eligendi optio dignissimos, impedit error ea doloribus est modi perferendis labore earum repellendus iure repellat. Illum neque nemo omnis saepe. Reiciendis labore quaerat tenetur.
            Labore, odit maiores. Sunt, aut fugiat? Odit, eaque. Praesentium, mollitia perferendis! Dolores cupiditate doloribus autem earum. Quos, sunt commodi quaerat iste asperiores possimus dolor tempore saepe. Aperiam illum perferendis id.
            Ullam iste nostrum similique reprehenderit eveniet itaque perspiciatis nihil minima cumque perferendis ratione delectus, laboriosam molestiae illum qui dolor magni! Quod quasi molestias porro tempora modi quis, sed ipsa error?
            Corporis quasi consequatur dolorem, fugiat aspernatur eius magnam. Necessitatibus voluptas consequatur accusamus blanditiis cum? Reiciendis veniam, in saepe rerum at omnis? Eaque in culpa, repellendus ut a consequuntur laborum facere.
            Cupiditate, maiores reprehenderit voluptatem odit odio, consequuntur error asperiores qui iure saepe architecto recusandae nemo harum vero cumque necessitatibus laudantium, atque explicabo expedita? Perspiciatis ab, dicta ratione odio repudiandae quae.
            Eum soluta saepe in libero reprehenderit iste ut sequi debitis similique esse, quod, atque iusto. Necessitatibus debitis est molestias at? Consectetur amet quia neque deserunt, repudiandae perferendis quibusdam similique vero?
            Expedita cumque minima quod quam suscipit, eaque eius architecto laborum eos ratione delectus mollitia a eligendi quisquam, neque laboriosam. Modi aspernatur porro assumenda tenetur nam, ex doloribus eos provident cum.
            Adipisci vitae cum nobis tenetur deserunt ducimus ipsum enim impedit doloremque iusto id beatae, reprehenderit quas. Doloremque maxime, in sapiente sed architecto amet perspiciatis dicta a odio officiis dolorem accusantium.
            Debitis rerum maiores id est temporibus, veniam quibusdam odit iure adipisci? Laborum dolor asperiores saepe deleniti voluptatibus? Amet tenetur quia maiores est saepe? Quae, ipsam cumque nisi et vel dignissimos?
          </div>
        </div>
      </section>
      <section id="almoco" class="container-fluid">
        <div class="row">
          <div class="col-md-12">
            <h2 class="titulo-secundario">Almoço em familia</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo, nesciunt. Facilis in fugit sequi soluta, fuga animi illo deserunt maiores voluptates, praesentium, id voluptatum quibusdam necessitatibus quas. Delectus, repellat at!
            Odit voluptates neque corrupti repellendus dignissimos enim eveniet sequi hic quis doloribus animi nostrum dolores, ratione vel? Ipsam, earum voluptatibus. Incidunt, cupiditate laborum! Voluptatibus explicabo nostrum atque similique recusandae necessitatibus.
            Quisquam cupiditate autem porro quam, asperiores incidunt error assumenda suscipit quidem ipsum cumque perferendis corporis mollitia eaque quibusdam, quis ratione eligendi modi nostrum? Ducimus quasi deleniti nulla mollitia cumque. Eius.
            Exercitationem veniam aperiam, amet facilis laudantium fugiat autem magni earum suscipit! Ipsa sed veniam in perspiciatis esse eum tenetur assumenda corrupti minus consequuntur? Harum dolorum ab delectus, rerum voluptatibus ea.
            Esse, iusto sapiente quas reiciendis eaque iure nulla asperiores vitae excepturi harum natus praesentium eum cumque cupiditate iste sed. Illum optio rerum provident minima nesciunt fugit quae molestias quisquam dicta?
            Minus nobis exercitationem dolorum quam, necessitatibus distinctio enim sint repellat esse eum quo harum explicabo, alias inventore ipsa sit eos officiis odio non repudiandae, id itaque! Iure, laborum sunt! Sit.
            Ut, laborum inventore. Debitis, porro officiis perspiciatis distinctio excepturi accusantium vel repudiandae nihil expedita adipisci, perferendis omnis? Sit voluptatibus beatae nemo magni sint velit est nihil voluptate obcaecati enim. Vel.
            Veritatis optio facilis ipsam sint aliquam. Tempore exercitationem deserunt nulla voluptatem repellendus cumque a officia, quia harum facere minima, fuga perferendis eos enim recusandae consequatur atque eaque! Sunt, dolorem rem?
            Odit officiis omnis, doloribus suscipit fugit eaque unde, magnam ad id perferendis ipsam neque animi similique possimus deserunt ab. Quia nisi, debitis nobis ipsa atque aut voluptas labore iure minus?
            Eaque vitae ad, enim sed aliquam odit placeat a quidem nobis culpa, dignissimos ea asperiores id ab commodi cupiditate alias. Excepturi explicabo similique dignissimos quidem quae repudiandae quaerat sequi incidunt.  
          </div>
        </div>
      </section>
      <section id="transito" class="container-fluid">
        <div class="row">
          <div class="col-md-12">
            <h2 class="titulo-secundario">Transito Louco</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Minima labore repudiandae eaque tempora eius, saepe quidem beatae debitis reprehenderit aperiam quaerat, reiciendis earum dolorum maiores mollitia a dignissimos fugit tenetur.
            Obcaecati ratione ullam quo veritatis, voluptates voluptate laudantium, ex eveniet ea perferendis tenetur iusto, quod minus non? Ipsum doloremque, cum error nisi excepturi, sequi molestiae delectus necessitatibus numquam exercitationem dicta.
            Ipsa numquam repellendus dolor repudiandae suscipit doloribus libero optio necessitatibus porro sequi omnis illo, in debitis inventore sapiente doloremque nulla perspiciatis impedit magnam voluptates. Earum fugit ipsam odit eos neque.
            Vero rem maiores aliquam incidunt velit alias dolor explicabo! Assumenda sapiente doloribus at aliquid nisi dolorem illo magni reprehenderit labore cupiditate illum ad natus soluta, voluptatibus quis nihil commodi repellat.
            Unde consectetur voluptatibus et quod, tenetur hic, minus labore aliquid perferendis reprehenderit reiciendis magnam repellat non? Eius, ex provident, inventore eum rerum quas ratione molestias consectetur quasi perferendis corrupti. Fuga!
            Quisquam quibusdam dolore mollitia, maiores dolorum corporis voluptatum fugiat! Laudantium itaque maxime est dolor. Atque culpa, rem odio animi minus perspiciatis nostrum quo quaerat aliquam eaque modi est, ipsam reprehenderit.
            Excepturi error optio minus rem itaque adipisci sed velit, recusandae rerum illum dolorum mollitia libero molestiae cupiditate unde officia illo minima cumque sequi, repellat tenetur exercitationem blanditiis! Odit, cumque id.
            Nulla aut quasi aliquam, aperiam natus corrupti enim quos vitae explicabo sit corporis? Earum reprehenderit delectus esse saepe hic tempora placeat accusamus atque in porro, quos, modi animi, adipisci velit!
            Repellendus aliquid reiciendis mollitia eligendi dolore eveniet, quidem laborum corrupti perferendis eius dignissimos delectus dicta veritatis! Voluptates a saepe, tempora consectetur quis mollitia dolor rerum iste, reprehenderit possimus labore quos!
            Consequuntur officia aperiam harum hic laborum ipsa, libero ea tempore architecto ex dolorum. Minima nam dicta reprehenderit? Vitae fugit, reprehenderit, repellendus modi repellat, recusandae ullam cumque expedita magni itaque quae.  
          </div>
        </div>
      </section>
      <section id="reuniao" class="container-fluid">
        <div class="row">
          <div class="col-md-12">
            <h2 class="titulo-secundario">Reuniao de negocios</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis illum odio ea earum enim aut itaque quaerat labore natus, quisquam temporibus nam eos, modi ratione at ab architecto laudantium corporis.
            Cupiditate culpa, aliquam sed commodi eligendi est cumque voluptas ullam aperiam, nihil deserunt numquam non alias dolores omnis. Officia dolor natus ex dicta dignissimos quos omnis iure pariatur ipsa autem!
            Atque quam voluptatibus eligendi cum modi, iusto earum odio repellendus, nam optio eius excepturi itaque rerum temporibus recusandae explicabo quidem! Excepturi maxime odit minima cupiditate quae beatae, magnam expedita error!
            Quas harum aliquid nisi voluptatibus nobis, reiciendis inventore, dolor cum aliquam, illum culpa dolore in sit natus consectetur id maiores. Debitis repellendus perferendis iure, ipsam excepturi repellat dolores sunt a.
            Alias fugit quasi accusantium fugiat! Dolorum qui dignissimos magnam numquam ad aut libero repellendus ipsa! Quaerat eos illo, illum labore odit quibusdam at nemo fuga, ab nostrum est. A, deserunt.
            Et a eveniet hic fugit est earum aliquam dicta dolore doloribus obcaecati atque, officia harum quidem nobis incidunt error in distinctio labore! Porro tempore, corporis dignissimos voluptate fugiat distinctio culpa!
            Quasi animi similique voluptatum repellat eum ad perspiciatis saepe, eaque ipsum deleniti ratione, quis molestias. Dolore porro ea nihil, consequatur magnam officiis officia neque veritatis iusto dignissimos nam culpa harum.
            Debitis, tempora unde? Doloribus sequi eius molestiae voluptas quae maiores iste tempore molestias quam obcaecati totam cumque, et minima non odit? Possimus blanditiis animi delectus, quibusdam quae sequi. Quo, doloribus.
            Rem quis expedita iure dignissimos laudantium earum consequuntur numquam fuga minus veniam! Possimus dolores voluptate quod quos perferendis nemo vitae sequi, dolore sint magnam, facilis neque aut? Adipisci, excepturi repellendus!
            Dignissimos quisquam libero exercitationem. Ab magnam natus provident et vel aspernatur excepturi nostrum id ducimus. Quam voluptatem, voluptas molestiae ipsa labore incidunt saepe eveniet temporibus neque quisquam, ullam possimus omnis.
          </div>
        </div>
      </section>
      <section id="flertando" class="container-fluid">
        <div class="row">
          <div class="col-md-12">
            <h2 class="titulo-secundario">Flertando no happy hour</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo tempore autem dignissimos et assumenda, voluptates debitis illum, odit architecto, cum ex natus vitae accusantium officiis itaque delectus? Qui, delectus a.
            Dicta vitae dolorem, velit obcaecati aliquid a necessitatibus eligendi quam nesciunt nam eos repudiandae, temporibus earum. Facere delectus provident nesciunt similique. Illo cum vel error obcaecati ad voluptatibus recusandae fugit.
            Incidunt ea repellat pariatur sint nam ratione quae dolorum quod! Esse beatae, quae neque voluptatem velit dolorem magnam mollitia nobis, aperiam reprehenderit eligendi laborum. Temporibus aperiam rerum quis illum atque?
            Veritatis vero nesciunt ullam adipisci eum fugiat, ipsum hic nisi iure ab! Eligendi, sit! Dolores reiciendis tenetur itaque corporis ipsum suscipit, eum, laborum facilis vero veritatis quod eligendi corrupti assumenda!
            Illum, eos mollitia inventore nam voluptate molestiae ducimus harum rem consequatur nihil, nobis perspiciatis laborum, odit nisi. Qui, facilis nulla ratione esse ut ex labore quam, perferendis aspernatur necessitatibus nihil?
            Ex aliquam odit saepe dolorem mollitia quos, provident dignissimos pariatur accusantium nesciunt cupiditate possimus, eaque ad officia repellat facilis culpa perferendis aspernatur earum rerum praesentium odio maiores assumenda. Et, inventore.
            At dolor cumque maxime? Sunt pariatur eos facilis hic minus quod dolorum ducimus, iste aperiam quasi rerum quia tempore quis alias, odio doloremque saepe a non dolorem, fugiat excepturi suscipit.
            Et deserunt sunt nisi quibusdam quidem. Voluptatem, temporibus maiores numquam asperiores nam esse dolor vero distinctio ex obcaecati. Esse quam totam sunt reprehenderit pariatur, similique officiis natus delectus quae vitae?
            Perferendis, tempore? Nesciunt laudantium vel fugiat ipsa facilis accusamus maxime, omnis quos ea, tempore hic? Odio aperiam incidunt inventore earum praesentium quasi tempore repellendus voluptatem accusantium, obcaecati deleniti saepe magni!
            Veritatis error repellendus a dignissimos est, omnis quidem molestiae! Natus tempora expedita dolores voluptate est corrupti nihil magni dolore tempore nobis, sunt facere saepe deserunt. Illum quasi maxime dignissimos ab!  
          </div>
        </div>
      </section>
   
      <script src="https://kit.fontawesome.com/yourcode.js" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>  
    
</body>
</html>